Commit ba384553 authored by Michael Hanus's avatar Michael Hanus
Browse files

PAKCS dependency restricted

parent 52c41b57
......@@ -21,8 +21,7 @@
"wl-pprint" : ">= 3.0.0, < 4.0.0"
},
"compilerCompatibility": {
"pakcs": ">= 3.0.0, < 4.0.0",
"kics2": ">= 3.0.0, < 4.0.0"
"pakcs": ">= 3.0.0, < 3.3.0"
},
"exportedModules": [ "FlatCurry.Annotated.Types",
"FlatCurry.Annotated.Files",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment